Show / Hide Table of Contents

# Interface IEmote

Represents a general container for any type of emote in a message.

###### Namespace: Discord

###### Assembly: Discord.Net.Core.dll

##### Syntax

    public interface IEmote

### Properties

| Improve this Doc View Source

#### Name

Gets the display name or Unicode representation of this emote.

##### Declaration

    string Name { get; }

##### Property Value

Type | Description
--- | ---
System.String | A string representing the display name or the Unicode representation (e.g. `🤔`) of this emote.